@import "./src/AKit/_color";

.input {
    min-width: 250px;
    height: 40px;
    padding: 0 10px;

    border-radius: 10px;
    border: none;
    background-color: $input-bg;
    //box-sizing:border-box;


    &:focus-visible {
        outline: none;
    }
}

.fill-space {
    width: 100%;
}
